<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
				    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Thirdterm.html"> Third term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Design for the new</h1>

<img id="introduction" src="https://media.giphy.com/media/l2Sqf1fbj1qrmaJ6E/giphy.gif" width="500">

<p> Design for the new with Mercé Rua and Markel Cormenzana felt like the piece of the puzzle we were missing. I remember back in December, when I was speculating with the habits of a future scenario were the new normals were being zero waste and living neutral carbon lifestyles. I believe this course would have helped me a lot more in January than at the end of the master program. What happened to me is that I got lost during the pathway from now to the desired future, I believe having a methodology like the one Holom presented to use would have helped me hugely. All in all, I enjoyed the course a lot and let me define an intervention for my current project as well. </p>


<h2 id="subheading-2">About social practices</h2>

<p>We have been talking a lot about social practices.  </p>

<p> Related to my master projecct, the social practice I deconstructed was to design the content of a class. </p>

<h2 id="subheading-2">A social practice from the future</h2>

<p>How do I envision this social practice in the future? </p>

<p>For this project I will follow the methodology of critical design proposed by Anthony Dunne and Fiona Raby, using the language of design to pose questions, provoke, and then collectively look for solutions. In order to achieve this, the trigger should be provocative, intentionally simplified, and fictional. 
 </p>

<h2 id="subheading-2">A pathway to a desired future</h2>

<h2 id="subheading-2">Prototyping a step of the  pathway</h2>

<p> One step on the pathway would be to co-imagine a non-classroom. I decide to prototype this intervention with future teachers (education students), who has been the most open target to work with durint the project. I prototyped it twice. The first time the methodology followed was quite free, divided into past present and future and using the tool of collective meditation that holom showed to us. </p>

<p> The second prototype was following a designed methodology to go from a normal you want to replace, an idea of non-classroom to the conceptualization of the objects of that non-classroom. The output of the rehearsal which was actually the intervention were: a boardgame to generate non-classrooms and the concept of the first non-classroom, named "take a break of being you". Here I attach a photo of the boardgame and prototypes of the three objects generated during the session. </p>

<h2 id="subheading-2">New take-aways</h2>

<p>Transition design </p>

<p>Social practices </p>

<p>The power of collective imagination </p>

<p>The power of exapnding imaginaries </p>


<h2 id="subheading-2">Notes</h2>

<p>(1) Wayne Dyer, Gifts from Eykis. </p>
<p>(2,3) Anthony Dunne & Fiona Raby, Speculative everything, pg.2. </p>





</body>



	</html>
